{
  "Hx711.beginHx711|block": "初始化并设置Hx711重量传感器校准值 [SCALE] 引脚 Dout [DOUT] SCK [SCK] ",
  "Hx711.setScale|block": "仅设置Hx711重量传感器校准值 [SCALE] 引脚 Dout [DOUT] SCK [SCK] ",
  "Hx711.getGram|block": "读取Hx711重量传感器(g) 引脚 Dout [DOUT] SCK [SCK]"
}
